local fn = _gn(0xD0EE05FE193646EA)
--- Changes the license plate for the user (no insert).
function Global.ScLicenseplateSetPlateData(oldPlateText, newPlateText, plateData)
	return fn(_ts(oldPlateText), _ts(newPlateText), _ts(plateData), _r)
end
